::ng-deep .mat-drawer-inner-container {
  overflow: hidden !important;
  padding: 20px 0 20px 0;
}

::ng-deep .mat-mdc-tab-links {
  flex-direction: column !important;
}

::ng-deep .mdc-tab {
  display: flex !important;
  justify-content: flex-start !important;
  align-items: flex-start !important;
}

.is-active {
  pointer-events: none !important;
  border-left: 3px solid #671c9d !important;
  color: #671c9d !important;
  font-weight: 700 !important;
  background-color: #e0e0e0;
  position: relative;
  span {
    color: #671c9d !important;
  }
  mat-icon {
    color: #671c9d !important;
  }
}

a {
  border-bottom: 1px solid #d8d8d8;
  height: 54px;
}

.margin-right {
  margin-right: 9px;
}

.icon-marketplace {
  width: 23px;
  height: 22px;
}

.market-place-icon-active {
  background: url("../../../../assets/images/marketplace_selected.png")
    no-repeat center center;
}

.market-place-icon-inactive {
  background: url("../../../../assets/images/marketplace.png") no-repeat center
    center;
}

.icon-catalogs {
  width: 24px;
  height: 18px;
}

.catalogs-icon-active {
  background: url("../../../../assets/images/catalogs_active.png") no-repeat
    center center;
}

.catalogs-icon-inactive {
  background: url("../../../../assets/images/catalogs_inactive.png") no-repeat
    center center;
}

.icon-manage_model {
  width: 26px;
  height: 31px;
}

.my-models-icon-inactive {
  background: url("../../../../assets/images/manage_my_model.png") no-repeat
    center center;
}

.my-models-icon-active {
  background: url("../../../../assets/images/manage_my_model_selected.png")
    no-repeat center center;
}

.icon-onboarding-model {
  width: 25px;
  height: 24px;
}

.onboarding-model-icon-inactive {
  background: url("../../../../assets/images/on_boarding.png") no-repeat center
    center;
}

.onboarding-model-icon-active {
  background: url("../../../../assets/images/on_boarding_selected.png")
    no-repeat center center;
}

.icon_license {
  width: 24px;
  height: 28px;
}

.license-profile-icon-inactive {
  background: url("../../../../assets/images/icon_license_inactive.png")
    no-repeat center;
}

.license-profile-icon-active {
  background: url("../../../../assets/images/icon_license_active.png") no-repeat
    center center;
}

.icon-design_studio {
  width: 26px;
  height: 24px;
}

.design-studio-icon-inactive {
  background: url("../../../../assets/images/design_studio.png") no-repeat
    center center;
}

.design-studio-icon-active {
  background: url("../../../../assets/images/design_studio_selected.png")
    no-repeat center center;
}

.icon-publish-request {
  width: 24px;
  height: 37px;
}

.publish-request-icon-inactive {
  background: url("../../../../assets/images/publish_request.png") no-repeat
    center center;
}

.publish-request-icon-active {
  background: url("../../../../assets/images/publish_request_selected.png")
    no-repeat center center;
}

.qa-icon {
  width: 28px;
  height: 26px;
}

.q-and-a-icon-inactive {
  background: url("../../../../assets/images/qa.png") no-repeat center center;
}

.q-and-a-icon-active {
  background: url("../../../../assets/images/qa_selected.png") no-repeat center
    center;
}

.headerTxtSpan {
  font-size: 13px;
  font-weight: 600;
  color: #2e2f2f;
  opacity: 1;
  text-transform: uppercase;
}
